body {
	background-image: url(../images/bgnew.jpg);
	background-position: center center;
	background-repeat: repeat-y;
	background-color: #d2dff6;
}

h1 {
	font-style: italic;
	font-weight: bold;
	font-size: 1.3em;
	color: #363795;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 25px;
	padding-left: 23px
}

h1 a {
	color: #363795;
}

h2 {
	font-size: 1em;
	color: #1e5bbc;
	padding-top: 20px;
	padding-left: 23px;
	padding-right: 23px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	font-size: .9em;
	font-style: italic;
	color: #00000;
	padding-top: 20px;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

h4 {
	font-size: .9em;
	font-style: oblique;
	font-weight: bolder;
	color: #424242;
	padding-top: 20px;
	padding-left: 23px;
	padding-right: 23px;
	font-family: Arial, Helvetica, sans-serif;
}
	

#wrapper {
	width: 908px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	clear: both;
}

#nav {
	background-image: url(../images/navbgnew.jpg);
	background-repeat: no-repeat;
	width: 908px;
	height: 45px;
	margin-top: 5px;
	margin-left: -1px;
}

#nav li{
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	display: inline;
	padding: 27px;
	margin-top: -12px;
}

#nav ul {
	padding-left: 68px;
}

#nav a {
	text-decoration: none;
	color: #FFF;
}

#bottomnav a {
	text-decoration: none;
	color: #FFF;
}

#suberbnumbers {
	font-size: 1.2em;
	font-style: oblique;
	font-weight: bolder;
	color: #424242;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

#content2 {
	width: 270px;
	height: auto;
	background-color: #cdcde4;
	float: right;
	margin-right: 88px;
	margin-top: 90px;
	display: inline;
}

#content2 p {
	color: #424242;
	padding-left: 23px;
	padding-top: 5px;
	padding-right: 23px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}

#content2 li {
	color: #424242;
	margin-left: 50px;
	padding-right: 23px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}

#content2 img {
	padding-left: 33px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#phone {
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 503px;
	position: absolute;
	width: 400px;
	font-size: 1.2em;
}

.phone {
	padding-top: 20px;
	padding-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #363795;
	font-weight: bolder;
}

#content1 {
	width: 453px;
	height: auto;
	background-color: #e1e1ef;
	margin-top: 22px;
	margin-left: 88px;
}

#content1 p {
	color: #424242;
	padding-left: 23px;
	padding-top: 5px;
	padding-right: 23px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}

#content1 li {
	color: #424242;
	margin-left: 50px;
	padding-right: 23px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
}

#content1 img {
	padding-left: 25px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#readmore1 p{
	float: right;
}
#readmore2 p{
	float: right;
}
#readmore3 p{
	float: right;
}
#readmorenews p{
	float: right;
}
#readmorenews1 p{
	float: right;
}
#readmorenews2 p{
	float: right;
}
#readmoretest p{
	float: right;
}

#footer{
	background-image: url(../images/footerbg.jpg);
	background-repeat: no-repeat;
	width: 901px;
	height: 90px;
	margin-top: 10px;
	margin-left: 2px;
}

#footer li{
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	display: inline;
	padding: 3px;
	font-size: .8em;
}

#footer ul {
	padding-top: 14px;
	padding-left: 83px;
	width: 600px;
}

#footer a {
	color: #00225a;
}

#footer p {
	font-size: .8em;
	color: #FFF;
	padding-top: 18px;
	padding-left: 86px
}

#dupont {
	float: right;
	padding-right: 86px; 
}

#dupont img {
	padding-left: 86px;
	padding-top: 5px;
}

#secondlinks {
	padding-top: 20px;
	font-weight: bold;
	font-size: .8em;
	font-style: italic;
}

#blank {
	height: 15px;
}

#bottomImage {
	float: right;
	display: inline;
	width: 240px;
	height: 280px;
	padding-right: 20px;
}

#form1 {
	margin-left: 15px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	width: 400px;
}

#form2 {
	margin-left: 15px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#blank2 {
	height: 300px;
}
#blank3 {
	height: 100px;
}
#blank4 {
	height: 50px;
}
.blank {
	height: 20px;
}
.blank2 {
	height: 10px;
}
.blank3 {
	height: 3px;
}

#termiteVideo1{
	text-align: center;
}
#termiteVideo2{
	text-align: center;
}
#termiteVideo3{
	text-align: center;
}
#waspVideo1{
	text-align: center;
}
#spiderVideo1{
	text-align: center;
}
#blackAntVideo1{
	text-align: center;
}
#bullAntVideo1{
	text-align: center;
}
#beevideo{
	text-align:center;
}
#americanCockroachVideo{
	text-align:center;
}

#skip a{ 
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden;
} 
 
#skip a:focus { 
position:static; 
width:auto; 
height:auto; 
} 

th {
	font-size: .8em;
}

#appform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#googlesearch {
	width: 505px;
	height: auto;
	padding-left: 67px;
	padding-bottom: 20px;
}



ul.drop a { display:block; color: #363795; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
ul.drop li { float: left; line-height: 1.3em; zoom: 1; padding: 5px 10px; }
ul.drop { position: relative; z-index: 10; float: left; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 797; cursor: default; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 10; width: 210px; background: #6981c9; opacity:0.9;
filter:alpha(opacity=40); border: 1px solid #424242; padding: 10px; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }